XDR_ENCODE_OPAQUE(9)

NAME
xdr_encode_opaque - Encode variable length opaque data

SYNOPSIS

u32 * xdr_encode_opaque (u32 * p, const void * ptr, unsigned int nbytes);

ARGUMENTS

p   pointer to current position in XDR buffer.

ptr pointer to data to encode (or NULL)

nbytes
    size of data.

DESCRIPTION

Returns the updated current XDR buffer position